7       ! The number of input comment lines 
' '                                                 ! Comment line 1
'Input file for the test run of ARPS Version 3.0'   ! Comment line 2
'May 20 Del city storm simulation               '   ! Comment line 3
'Sounding file used is may20.snd'                   ! Comment line 4
'Domain size is 45x45x16 km, grid size is 33x33x35' ! Comment line 5
'dx=dy=1.5km, dz=500m. The model stops at 1 hr. '   ! Comment line 6 
'The first 6 character of the following line is the run name' ! Comment line 6
'may20a'    ! Name of this job, first 6 characters are used for file names
1       ! runmod, 1 for 3-d, 2 for 2-d xz, 3 for 2-d yz and 4 for 1-d z mode of model run
1       ! initopt, 1 for analytical, 2 for restart
1       ! pt0opt, 1 for bubble, 2 for random pt perturbation
4.0     ! ptpert0  magnitude of initial potential temperature perturbation (K)
10.0e3  ! radius of bubble in x direction, if negative, regarded as infinity
10.0e3  ! radius of bubble in y direction, if negative, regarded as infinity
 1.5e3  ! radius of bubble in z direction
30.0e3  ! pt0ctrx  x coordinate of the bubble center
15.0e3  ! pt0ctrx  y coordinate of the bubble center
 1.5e3  ! pt0ctrx  z coordinate of the bubble center
'may20a.rst001800'   ! name of the restart file, not used when initopt .ne.2
'initial_data_file'  ! initial data file for initopt=3
'may20.snd'          ! sounding file name
1500.0  ! dx    grid spacing in x-direction (m)
1500.0  ! dy    grid spacing in y-direction (m)
500.0   ! dz    grid spacing in z-direction (m)
6.0     ! dtbig big time step size (s)
1       ! csopt 1 2 3 option control for choosing the sound wave speed 
0.5     ! csfactr  factor to be multiplied to Cs when opt. 2 is selected
300.0   ! csound   Constant speed of sound set to be used by option 3
1.0     ! dtsml    small time step size (s)
4       ! wbc 1 2 3 4 5  Cntl. on west   boundary condition type
4       ! ebc 1 2 3 4 5  Cntl. on east   boundary condition type
4       ! sbc 1 2 3 4 5  Cntl. on south  boundary condition type
4       ! nbc 1 2 3 4 5  Cntl. on north  boundary condition type
1       ! tbc 1 2 3      Cntl. on top    boundary condition type
1       ! bbc 1 2 3      Cntl. on bottom boundary condition type
1       ! rbcopt option for radiation LBC. 1 or 2 for 1-D or multi-D formulation
1       ! mphyopt 0 1    Option for microphysics 
1       ! moist   0 1    Switch for moist processes 
0       ! ice     0 1    Switch for ice processes
2       ! tmixopt 0 1 2 3 Option for turbulent mixing
0.0     ! tmixcst Constant turb. mixing. Coeff. when opt. 1&3 selected
1.0     ! prantl  Turbulent Prandtl nubmer
1       ! kcmix2  0 1 Switch for 2nd order computational mixing
1000.0   ! cfcmh2  Coeff. of 2nd order horizontal comp. mixing.
500.0   ! cfcmv2  Coeff. of 2nd order vertical   comp. mixing.
0       ! kcmix4  0 1 Switch for 4th order computational mixing
00.0    ! cfcmh4  Coeff. of 4th order horizontal comp. mixing.
00.0    ! cfcmv4  Coeff. of 4th order vertical   comp. mixing.
1       ! divdmp  0 1 Swtich for acoustic wave divergence damping
0.05    ! alpha   ND coefficient for divergence damping
1       ! raydmp  0 1 Switch for upper level Rayleigh damping
0.010   ! cfrdmp  coefficient of rayleigh damping
10000.0 ! zbrdmp  height of bottom of the damping layer (meter)
16000.0 ! ztrdmp  height of top of the damping layer (meter)
0       ! sfcphy  surface physics option   0 1 
0.0     ! cdm     drag coefficient for mementum
0.0     ! cdh     drag coefficient for heat flux 
0.0     ! cdq     drag coefficient for moisture flux  
0       ! coriopt Coriolis term option (0/1/2) 
30.0    ! latitud Earch latitude of the model center (degree)
0.10    ! ifltept Asselin t-filter coefficient
0.0     ! umove   domain translation speed in x direction (m/s) 
0.0     ! vmove   domain translation speed in y direction (m/s) 
120.0   ! tstop   Time (s) when the model is to be stopped
' '     ! Directory in which data are dumped
1800.0  ! tfmtprt Time interval (s) between formatted print out
1800.0  ! thisdmp Time interval (s) between history data dumps
1       ! hdmpfmt 0 1 2 3 4 5 for none, binary, ascii, hdf, packed and savi3d dump 
0       ! grdout  dump grid data for later times? 
0       ! basout  dump base state arrays  for later times?
1       ! varout  dump u,v,w,ptprt and pprt arrays?
1       ! mstout  dump moist arrays? 
0       ! iceout  dump ice arrays? 
1       ! trbout  dump turbulent mixing coefficient array? 
1800.0  ! trstout Time interval (s) between restart data dumps
60.0    ! tmaxmin Time interval (s) between mix./min. calculations
1800.0  ! tenergy Time interval (s) between energy statistics calcualtions
0       ! subtrac Switch for debug information printing.
